[Settings]
Window=68 48 580 384 1
display.drv=S3VSND.DRV
Order= 8 7 2 3 4 5 6 1 9

[Groups]
Group1=C:\WINDOWS\MAIN.GRP
Group2=C:\WINDOWS\ACCESSOR.GRP
Group3=C:\WINDOWS\GAMES.GRP
Group4=C:\WINDOWS\STARTUP.GRP
Group5=C:\WINDOWS\JAPANESE.GRP
Group6=C:\WINDOWS\APPLICAT.GRP
Group7=C:\WINDOWS\AUDIOSOF.GRP
Group8=C:\WINDOWS\QUICKTIM.GRP
Group9=C:\WINDOWS\PARADISE.GRP
